IPTABLES-RESTORE(8)

NUME
iptables-restore — restaurează tabelele IP

ip6tables-restore — restaurează tabelele IPv6

SINOPSIS
iptables-restore [-chntvV] [-w secunde] [-M programul-modprobe] [-T nume] [fișier]

ip6tables-restore [-chntvV] [-w secunde] [-M programul-modprobe] [-T nume] [fișier]

DESCRIERE

iptables-restore și ip6tables-restore sunt utilizate pentru a restaura tabelele IP și IPv6 din datele specificate la intrarea standard sau în fișier. Utilizați redirecționarea de In/Ieș furnizată de shell-ul dumneavoastră pentru a citi dintr-un fișier sau specificați fișier ca argument.

-c, --counters
    Restabilește valorile tuturor contoarelor de pachete și de octeți.

-h, --help
    Afișează un scurt rezumat al opțiunilor.

-n, --noflush
    Nu elimină conținutul anterior al tabelului. Dacă nu este specificată, ambele comenzi „flush” elimină („delete” șterg) tot conținutul anterior al tabelului respectiv.

-t, --test
    Doar analizează și construiește setul de reguli, dar nu-l înregistrează (aplică).

-v, --verbose
    Afișează informații suplimentare de depanare în timpul procesării setului de reguli. Specificați-o de mai multe ori pentru a crește nivelul de depanare.

-V, --version
    Afișează numărul versiunii programului.

-w, --wait [secunde]
    Așteaptă să se blocheze xtables. Pentru a preveni rularea simultană a mai multor instanțe ale programului, se va încerca obținerea unui blocaj exclusiv la lansare. În mod implicit, programul va ieși dacă nu se poate obține blocarea. Această opțiune va face ca programul să aștepte (pe termen nedefinit sau timp de secunde opțional) până când se poate obține blocarea exclusivă.

-M, --modprobe program_modprobe
    Specifică ruta la programul modprobe(8). În mod implicit, «iptables-restore» va inspecta /proc/sys/kernel/modprobe pentru a determina ruta executabilului.

-T, --table nume
    Restaurează numai tabelul numit, chiar dacă fluxul de intrare conține și alte tabele.

ERORI
Niciuna cunoscută din versiunea iptables-1.2.1 lansată

AUTORI
Harald Welte <laforge@gnumonks.org> a scris «iptables-restore» pe baza codului de la Rusty Russell.
Andras Kis-Szabo <kisza@sch.bme.hu> a contribuit la «ip6tables-restore».

CONSULTAȚI ȘI
iptables-apply(8), iptables-save(8), iptables(8)

Ghidul iptables (iptables-HOWTO), care oferă mai multe detalii despre utilizarea iptables, ghidul NAT (NAT-HOWTO), care oferă detalii despre NAT, și ghidul netfilter-hacking (netfilter-hacking-HOWTO), care oferă detalii interne.

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.